
Redmine - Defect #7772

I got translation error when choose to trace new built question .

2011-03-04 05:44 - Archie Con

Status: Closed Start date: 2011-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.1.0

Description

We use mysql 5.1.2, redmine -1.1.0,ruby 1.8.7.

It's chinese translation error. And if we don't check any checkbox

in the tracers area, there won't be any errors.

This is a snapshot,thanks in advance!

 bugs.png 

History

#1 - 2011-03-04 11:13 - Etienne Massip

- Category set to Translations

Rails & i18n gems versions ?

#2 - 2011-03-05 06:44 - Archie Con

Sorry to miss the detail,we use rails 2.3.5 and gem 1.3.7..

#3 - 2011-03-05 12:45 - Etienne Massip

What's this tracer functionality ?

If this is a plugin-enabled functionality, you should contact the plugin author.

#4 - 2013-04-12 05:48 - Filou Centrinov

No feedback for long time. No exctly translation error posted. I think we could close this issue.

#5 - 2013-04-13 09:34 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#6 - 2013-09-01 23:10 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
